<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c73531558e8996c56d6e2760a25ab86e">
  <dict>
    <!--2021-09-17 15:19:09.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2021-09-17 15:19:09.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2021-09-17 15:19:09.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2023-04-23 11:19:55.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2023-04-23 11:19:55.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2021-09-17 15:19:09.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2021-09-17 15:19:09.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:19:09.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:19:09.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-05-10 11:28:51.000-->
    <int key="show_call_barring_menu">0</int>
    <!--2021-09-17 15:19:09.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-09-17 15:19:09.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-09-17 15:19:09.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:19:09.000-->
    <string key="virtualnet_operatorname">Telekom HU</string>
    <!--2021-09-17 15:19:09.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
  </dict>
</config>
